using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class FlickValue : MonoBehaviour
{/*
    public float minSpeed = .2f;
    public float value = .5f;
    MaxReduction = 0.2f;
         MaxIncrease = 0.2f;
         rate = 0.1f;
         Strength = 300;

    // Update is called once per frame
    void Update()
    {
        if()

            value = Mathf.Lerp(value, Random.Range(_baseIntensity - MaxReduction, _baseIntensity + MaxIncrease), Strength * Time.deltaTime);
            yield return new WaitForSeconds(RateDamping);
        }
        _flickering = false;
    }*/
}
